/*default woocommece button*/
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #ec1b24 }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: #ec1b24 }

.woocommerce div.product div.images>a>img, .woocommerce-product-gallery__image img { margin: 0 auto; max-height: 600px; width: auto !important; }
.woocommerce-info, .woocommerce-message { margin-bottom: 0 !important }
.other-package-link a.button, .woocommerce button.button.alt, .woocommerce a.button { background: #ec1b24; color: #fff; display: inline-block; line-height: 50px; font-weight: 700; text-transform: uppercase; padding: 0 30px; text-align: center; border-radius: 10px; font-size: 1.1em }
.my_account_orders a.button { line-height: 35px !important; padding: 0 15px !important; margin-right: 5px; font-size: 14px }
.other-package-link a.button:hover, .woocommerce button.button.alt:hover { background: #ec1b24; color: #fff }
.woocommerce ul.products li.product h3 { font-size: 1.4em }
.woocommerce ul.products li.product .price { font-size: 1.1em; color: #000; font-weight: 500 }
.extra_content_dtls a.button { font-size: 1.0em; font-weight: 600 }


/*a.woocommerce-LoopProduct-link span.price { display: none !important;}*/

/*single product package*/
header.packagename { font-size: 1.2em; font-weight: 600 }
.woocommerce div.product .product_title { color: #ec1b24; padding: 15px 0 10px }
.description header { font-weight: 600; padding-bottom: 10px }
.description ul { margin-bottom: 2em }
.description ul li { color: #ec1b24; font-size: 1.2em; font-weight: 600; padding-bottom: 5px; position: relative; padding-left: 25px }
.description ul li:before { content: '\f00c'; font-family: 'FontAwesome'; display: inline-block; margin-right: 10px; position: absolute; top: 0; left: 0 }
.packages_blocks { border-bottom: solid 8px #ec1b24 }


/*single product price section*/
.woocommerce div.product p.price, .woocommerce div.product span.price { color: #000; font-size: 1.85em; font-weight: 600 }
p.price small { font-size: 67% }
.bundled_product_summary.thumbnail_hidden { padding: 0 !important }
h4.bundled_product_title, span.from { display: none }
.no_padding_margin { padding: 0!important; margin: 0 !important }
a.woocommerce-main-image { cursor: default }



/*woocommerce button*/
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { background-color: #ec1b24; color: #fff }
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background-color: #ec1b24; color: #fff }
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] { background: #ddd }
.woocommerce table.my_account_orders { font-size: 1em }
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th { padding: 10px }

/*My Account */
.woocommerce-account .woocommerce-message, .woocommerce-account .woocommerce-info { margin-bottom: 30px !important }
.woocommerce-account .woocommerce { padding-top: 3em }
.woocommerce-MyAccount-navigation { background: #e8e8e8; padding: 15px 0; margin-bottom: 20px }
.woocommerce-MyAccount-navigation li { padding: 8px 1em; list-style: square inside;}
.woocommerce-MyAccount-navigation li>a { color: #000; font-size: 1.1em }
.woocommerce-MyAccount-navigation li.is-active a { font-weight: bold; color: #ec1b24 }
.woocommerce-account .woocommerce label { font-size: 0.95em !important; font-weight: 600 }
.woocommerce-MyAccount-content fieldset>legend { padding-top: 1.5em; padding-bottom: 10px; color: #ec8152 }
.woocommerce-MyAccount-content input[type="text"], .woocommerce-MyAccount-content input[type="email"], .woocommerce-MyAccount-content input[type="password"], .woocommerce-checkout input, .woocommerce-account .woocommerce input[type="text"], .woocommerce-account .woocommerce input[type="email"], .woocommerce-account .woocommerce input[type="password"]  { height: 40px; background: #fff; border: 1px solid #ccc; padding: 0 10px; margin-bottom: 15px !important; font-size: 16px }
.woocommerce form .form-row label.inline { margin-left: 15px }
.country_select, .state_select { font-size: 16px }

.woocommerce-Address-title h3 { font-size: 1.5em; padding-bottom: 1em }
.woocommerce-Address address { font-size: 1.15em }

/*woocommerce cart*/
.woocommerce-cart h2 { font-size: 1.7em; padding-bottom: 20px }
.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce { padding-top: 2em }
.woocommerce-cart table.cart th { font-size: 1.2em; background: #e8e8e8; padding: 15px 12px; color: #000 }
.woocommerce-cart table.cart td { font-size: 1.1em; padding: 12px }
.woocommerce-cart table.cart .quantity input[type="number"] { height: 34px; border: solid 1px #aaa; background: #f7f7f7 }
input#coupon_code { padding-top: 9px; min-width: 130px }
.woocommerce a.remove { line-height: 0.85em }

.summary .wc-force-sells { display: none }
dt.variation-Linkedto, dd.variation-Linkedto, dd.variation-Linkedto p { font-size: 12px; color: #aaa; float: none !important }
p.cart-empty { padding-top: 3em }
/*cart total table*/
#add_payment_method .cart-collaterals .cart_totals table, .woocommerce-cart .cart-collaterals .cart_totals table, .woocommerce-checkout .cart-collaterals .cart_totals table { font-size: 1.1em }



/*woocommerce checkout*/
.woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message { margin-bottom: 20px !important }
.woocommerce-info, .single-product .woocommerce-message { border-top-color: #e8e8e8 }
.woocommerce-checkout .checkout-group label { font-size: 0.9em; font-weight: 700 }
.woocommerce-checkout .checkout-group h3, .right-box-checkout h3 { padding-bottom: 20px; color: #ec0654; font-size: 21px }
tr.order-total, .woocommerce-checkout-review-order-table thead th  { background: #f1f1f1 }
.woocommerce-checkout-review-order-table, .woocommerce-checkout-review-order-table thead th { font-size: 1.03em }
.woocommerce-checkout-review-order-table th, .woocommerce-checkout-review-order-table td { padding: 15px 12px !important }
.woocommerce-shipping-fields h3 { padding-top: 20px; }
.woocommerce form .form-row textarea { padding: 10px; font-size: 16px }
.wc-proceed-to-checkout a { line-height: 30px !important }
#shipping_method input, input#ship-to-different-address-checkbox { height: auto !important }

.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow { height: 40px }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 40px }

/*woocommerce recurring totals*/
.recurring-totals, .recurring-total, .payment_method_paypal .payment_box, .payment_method_paypal label img, a.about_paypal { display: none !important; }
.woocommerce-cart .cart_item.bundled_table_item .product-subtotal, .woocommerce-checkout .cart_item.bundled_table_item .product-total { display: none; }
.recurring-totals { padding-top: 50px; display: block; }
.recurring-totals>th { border-top: none !important }
.bundle_table_item .product-subtotal small, .bundle_table_item .product-total small { display: none; }
.woocommerce-checkout .cart_item.bundled_table_item .product-name { display: none }

/*woocommerce ORDER RECEIVED*/
.woocommerce-order-received .woocommerce h2, .woocommerce-order-received .woocommerce h3, .woocommerce-account .woocommerce h2, .woocommerce-account .woocommerce h3 { font-size: 19px; padding-bottom: 15px }
table.order_details, table.my_account_orders, table.customer_details { font-size: 1.05em; margin-bottom: 3.5em !important }
.woocommerce-order-received thead th { background: #f3f3f3; font-size: 1.15em }

/*woocommerce cart cross sells*/
.cart-collaterals { padding-top: 2em }
.premium_delivery { background: #f1f1f1; padding: 2em; border-radius: 5px; margin-bottom: 3em }

/*woocommerce product image slider thumbnails*/
.thumbnails { visibility: hidden; }
.woocommerce div.product div.images div.thumbnails { padding-top: 2.5em }
.woocommerce div.product div.thumbnails a, .single-product div.product div.thumbnails a { float: none; width: 100%; display: block; max-height: 120px }

/*product lists on shop*/
.woocommerce ul.products li.product a img { margin: 0 auto 1em; max-height: 250px; width: auto }

@media(max-width: 480px){
  .woocommerce div.product div.thumbnails a, .single-product div.product div.thumbnails a { max-height: 90px }
}

@media(min-width: 768px){
  /*woocommerce cart cross sells*/
  .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells { width: 43% }
  .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width: 51% }
}

@media(min-width: 992px){
  /*woocommerce my account*/
  .woocommerce-account .woocommerce-MyAccount-navigation { width: 20% }
  .woocommerce-account .woocommerce-MyAccount-content { width: 76% }
}

@media (min-width: 1600px) {
  .other-package-link a.button { font-size: 1.15em; font-weight: 600 }
}
